
PAMP - Bug #318

All the system features should be locked if the user need to renew the subscription or has a new

subscription.

03/27/2017 01:45 PM - Osama Zgool

Status: Fixed Start date: 03/27/2017

Priority: Immediate Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: some of the system features are

available when the user subscription

period is expired or it's new.

Severity: Major Environment: QA

Category: Portal Transaction Number:  

Sub-Category: New/ Renew Subscription. Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: All the system features should be locked

if the user need to renew the

subscription or has a new subscription.

Test Case ID:  

Description

Steps to reproduce:

1. Login to portal with user has a new subscription or has a renew subscription.

2. Observe the result.

History

#1 - 03/30/2017 04:26 PM - Mohammad Al Khatib

- Status changed from Open to Fixed

- Assignee changed from Mohammad Al Khatib to Osama Zgool

#2 - 05/08/2017 04:00 PM - Osama Zgool

- Status changed from Fixed to Feedback

- Assignee changed from Osama Zgool to Mohammad Al Khatib

QA Retest failed.

some of the system features are available when the user subscription period is expired or it's new.

#3 - 05/14/2017 11:05 AM - Mohammad Al Khatib

- Status changed from Feedback to Fixed

- Assignee changed from Mohammad Al Khatib to Osama Zgool
